{
  "ConnectionStrings": {
    "DefaultConnection": "server=.;database=UFERP60;uid=sa;pwd=sa",
    "LuYou": "http://127.0.0.1/"
  },
  "Logging": {
    "IncludeScopes": false,
    "Debug": {
      "LogLevel": {
        "Default": "Warning"
      }
    },
    "Console": {
      "LogLevel": {
        "Default": "Warning"
      }
    }
  }
}
